import { SimpleLocalConfigFlow } from '../../core/index.js';
import type { IAirtouch5Config } from './airtouch5.types.js';
import { airtouch5Profile } from './airtouch5.types.js';

export class Airtouch5ConfigFlow extends SimpleLocalConfigFlow<IAirtouch5Config> {
  constructor() {
    super(airtouch5Profile);
  }
}
